const system=require("../../../system");
const Dao=require("../../dao.base");
class ForminfoDao extends Dao{
  constructor(){
    super(Dao.getModelName(ForminfoDao));
  }

  extraWhere(qobj, qw, qc) {
    console.log(qobj)
    qw["company_id"] = Number(qobj.company_id);
    return qw
  }
}
module.exports=ForminfoDao;
